PHP Handbuch
Zurück |  | Nach vorne

# mysqli_real_query

(PHP 5)

mysqli_real_query

(no version information, might be only in CVS)

mysqli->real_query -- Execute an SQL query

## Description

Procedural style

bool mysqli_real_query ( object link, string query)

Object oriented style (method):

class mysqli {
bool real_query ( string query)
}

The mysqli_real_query() function is used to execute only a query against the database represented by the `link` whose result can then be retrieved or stored using the mysqli_store_result() or mysqli_use_result() functions.

> Anmerkung: In order to determine if a given query should return a result set or not, see mysqli_field_count().

## Return values

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## See also

mysqli_query() mysqli_store_result() mysqli_use_result()

Zurück | Zum Anfang | Nach vorne
mysqli_real_escape_string | Nach oben | mysqli_report